﻿/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 80px;
    background-color: #f4f4f3;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    max-height: 60px;
}



.well {
    color: #747171;
    word-spacing: 2px;
    line-height: 20px;
    text-align: justify;
}

.cb {
    padding: 60px 15px 0;
    padding-top: 0px;
}

.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

hr {
    margin-top: 0px;
}


a {
    color: #cf1f1f;
}

    a:hover {
        color: #747171;
        text-decoration: none;
    }

.link-gri a {
    color: #747171;
}

    .link-gri a:hover {
        color: #cf1f1f;
        text-decoration: underline;
    }

.fa {
    padding-right: 5px;
}

.showpage .page-header {
    margin: 12px 0 20px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 28px;
}

.showpage .caption > h4 > a {
    font-size: 14px;
}


.pad-none {
    padding: 0px;
}

#cr1 {
    margin-bottom: 20px;
}

.media-heading {
    font-weight: normal;
    text-decoration: underline;
}

.kategorilistele .panel-body {
    padding-top: 0px;
}

.kategorilistele .page-header {
    padding-top: 0px;
    margin-top: 0px;
}

.navbar {
    margin-bottom: 0px;

}


.navbar-inverse {
    background-color:red;
    border-color: red;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

.navbar-nav {
    font-weight: 700;
    font-size: 13px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #f8bb00;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #f8bb00;
}

.aramalani_wrap {
    background-color: white;
}

.dropdown-menu {
    background-color: #fff;
    border: 1px solid #f8bb00;
    border-top: none;
    /* border: 1px solid rgba(0,0,0,.15); */
}

#mylogo {
    position: relative;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}



.kalitelogolar {
    padding-top: 30px;
}

.panelhizala .panel-heading a {
    font-weight: bold;
}

.bigtitle .panel-heading {
    font-weight: bold;
    font-size: 16px;
    color: #5b5b5b;
}

.telmobil {
    margin-top: 6px;
    margin-left: 15px;
    line-height: 270%;
    color: #fecc00;
}

    .telmobil a {
        color: #f8bb00;
    }


.ustmenu a {
    display: inline-block;
    margin-left: 12px;
    font-size: 12px;
}

    .ustmenu a:first-child {
        margin-left: 0px;
    }


.aramalani {
    padding-top: 5px;
    padding-bottom: 5px;
}

    .aramalani .telbilgisi {
        display: block;
        font-size: 14px;
        font-weight: 600;
        color: #5b5b5b;
        text-align: right;
    }

        .aramalani .telbilgisi:first-child {
            padding-left: 0px;
        }

        .aramalani .telbilgisi:hover {
            color: #cf1f1f;
        }

.fa-chevron-circle-left,
.carousel-control .fa-chevron-circle-right {
    position: absolute;
    top: 47%;
    left: 47%;
    z-index: 5;
    display: inline-block;
}

.searchbread {
    background-color: #f4b605;
}

.breadcrumb {
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.thumbnail {
    padding: 0px;
}


/* Footer */
footer .panel {
    margin-bottom: 0px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    footer .panel .panel-body {
        padding: 0px;
    }

.footer1 .panel, .footer1 .panel-body {
    background: #111 !important;
    padding: 0px;
    padding-bottom: 15px;
}

.line1 {
    display: block;
    border-top: 1px solid #474747;
    margin-top: 15px;
}

.footer1 {
    background: #111;
    padding: 30px 0 30px 0px;
    font-size: 12px;
    color: #999;
}

    .footer1 a {
        color: #ccc;
    }

        .footer1 a:hover {
            color: #fff;
        }

.footitle {
    font-size: 17px;
    font-weight: bold;
    color: #ccc;
    margin: 0 0 20px;
}

.contact ul {
    padding: 0px;
}

    .contact ul li {
        margin-bottom: 10px;
        list-style: none;
    }

footer ul li {
    list-style: none;
}

.follow-me-icons {
    font-size: 30px;
}

    .follow-me-icons i {
        float: left;
        margin: 0 10px 0 0;
        font-size: 25px;
    }

.footer2 {
    background: #000;
    padding: 15px 0;
    color: #777;
    font-size: 13px;
}

    .footer2 a {
        color: #aaa;
        font-size: 13px;
    }

.footer1 p {
    font-size: 14px;
    color: #666;
}

.footer2 a:hover {
    color: #fff;
}

.footer2 p {
    margin: 0;
    color: #666;
    font-size: 13px;
}

.foonav {
    margin: 0px;
    padding: 0px;
}

    .foonav a {
        margin: 0px 5px 0px 10px;
        padding: 0px 0px 0px 10px;
        border-left: 1px solid #777;
    }

        .foonav a:first-child {
            margin-left: 0px;
            padding-left: 0px;
            border-left: none;
        }

.foocopy {
    padding: 0px;
    margin: 0px;
    text-align: right;
}

    .foocopy a {
        font-size: 11px;
    }




.foolist {
    margin: 0px;
    padding: 0px;
}


    .foolist a {
        display: block;
    }



.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 9999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 10px;
    bottom: 60px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

    .scroll-top-wrapper:hover {
        background-color: #888888;
    }

    .scroll-top-wrapper.show {
        visibility: visible;
        cursor: pointer;
        opacity: 1.0;
    }

    .scroll-top-wrapper i.fa {
        line-height: inherit;
    }

.scroll-top-inner .fa {
    padding-right: 0px;
}




.highlight {
    color: #e31e24;
}



#content {
    padding-bottom: 20px;
}

    #content .features-list {
        padding-top: 35px;
    }

.features-list .feature-block {
    margin-bottom: 18px;
}

    .features-list .feature-block .ico {
        font-size: 37px;
        line-height: 70px;
        width: 70px;
        height: 70px;
        background: #5b5b5b;
        display: inline-block;
        border-radius: 50%;
        color: #fecc00;
        margin-bottom: 10px;
    }

    .features-list .feature-block .name {
        font-size: 20px;
        line-height: 1.25em;
        font-weight: bold;
        margin-bottom: 10px;
    }

    .features-list .feature-block .text {
        font-size: 12px;
        line-height: normal;
        margin-bottom: 15px;
    }

.feature-block .fa {
    padding-right: 0px;
}



/* Testimonials */
.testimonials blockquote {
    background: #f8f8f8 none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}

    .testimonials blockquote::before {
        width: 0;
        height: 0;
        right: 0;
        bottom: 0;
        content: " ";
        display: block;
        position: absolute;
        border-bottom: 20px solid #fff;
        border-right: 0 solid transparent;
        border-left: 15px solid transparent;
        border-left-style: inset; /*FF fixes*/
        border-bottom-style: inset; /*FF fixes*/
    }

    .testimonials blockquote::after {
        width: 0;
        height: 0;
        right: 0;
        bottom: 0;
        content: " ";
        display: block;
        position: absolute;
        border-style: solid;
        border-width: 20px 20px 0 0;
        border-color: #e63f0c transparent transparent transparent;
    }

.testimonials .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}

.testimonials .carousel-info {
    overflow: hidden;
}

    .testimonials .carousel-info img {
        margin-right: 15px;
    }

    .testimonials .carousel-info span {
        display: block;
    }

.testimonials span.testimonials-name {
    color: #e6400c;
    font-size: 16px;
    font-weight: 300;
    margin: 23px 0 7px;
}

.testimonials span.testimonials-post {
    color: #656565;
    font-size: 12px;
}

.carousel-control.left, .carousel-control.right {
    background: none !important;
    filter: none !important;
    outline: 0;
}

.carousel .carousel-control {
    visibility: hidden;
}

.carousel:hover .carousel-control {
    visibility: visible;
}

.carousel-indicators .active {
    background-color: #cf1f1f;
}

.carousel-indicators li {
    border: 1px solid #cf1f1f;
}


/* PRODUCTS  */
.product-list > div[class*="col-"] {
    padding-bottom: 0px;
}

.product-list .thumbnail:hover {
    opacity: 0.8;
}

.product-list .caption h4 {
    font-size: 15px;
}

.product-shares {
    position: absolute;
    right: 0;
    bottom: 0;
    margin-top: -40px;
    margin-right: 22px;
}

    .product-shares h5 {
        padding: 3px;
        font-size: 16px;
        color: #777;
    }

.product-tags {
    text-align: right;
}

    .product-tags p a::before {
        content: "\f02b";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        padding-right: 3px;
    }

    .product-tags p a {
        display: inline-block;
        border: 1px solid #bababa;
        padding: 3px;
        margin: 3px;
        border-radius: 3px;
        background-color: #c3c2c2;
        color: #fff;
        font-size: 12px;
    }

.product-info {
    font-size: 16px;
    text-align: justify;
    line-height: 25px;
    color: #696969;
}



/* */
.kategoriler-sol {
    background-color: #fff;
    margin-top: 10px;
}

    .kategoriler-sol h6 {
        margin: 0px !important;
        background-color: #5b5b5b;
        color: #fff;
        font-size: 20px;
        padding: 10px;
    }

    .kategoriler-sol ul {
        list-style: none;
        padding: 0px;
        margin: 0px;
        padding: 0px 8px;
    }

        .kategoriler-sol ul > li {
            padding: 12px 0px;
            border-top: 1px dotted #ccc;
        }

            .kategoriler-sol ul > li:first-child {
                border-top: 1px solid #fff;
            }

            .kategoriler-sol ul > li > a {
                font-weight: bold;
            }

            .kategoriler-sol ul > li.activecat > a {
                color: #747171;
            }

            .kategoriler-sol ul > li > ol {
                list-style: none;
                padding: 0px;
                margin: 0px;
                padding-left: 18px;
            }

                .kategoriler-sol ul > li > ol > li {
                    padding: 3px 0px;
                }

.btn-pdf {
    color: #5b5b5b;
}

.btn-facebook {
    color: #3B5998;
}

.btn-twitter {
    color: #2ba9e1;
}

.btn-google-plus {
    color: #DD4B39;
}

.btn-pinterest {
    color: #CB2027;
}

.btn-linkedin {
    color: #007BB6;
}



.product-btn-actions > div > a {
    display: block;
    text-align: left;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .scroll-top-wrapper {
        display: none;
        visibility: hidden !important;
    }

    .foocopy {
        text-align: left;
    }

    .kalitelogolar {
        padding-top: 15px;
    }

    .aramalani .telbilgisi {
        font-size: 12px;
        font-weight: normal;
        padding-top: 5px;
        text-align: left !important;
    }

    .product-btn-actions > div > a {
        margin: 3px 0px;
    }
}


@media screen and (max-width: 355px) {
    .aramalani .telbilgisi {
        font-size: 11px;
    }
}


.nav-tabs {
    border-bottom: 2px solid #ccc;
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        border-width: 0;
    }

    .nav-tabs > li > a {
        border: none;
        color: #666;
    }

        .nav-tabs > li.active > a, .nav-tabs > li > a:hover {
            border: none;
            color: #000 !important;
            background: #fff;
        }

        .nav-tabs > li > a::after {
            content: "";
            background: #4285F4;
            height: 2px;
            position: absolute;
            width: 100%;
            left: 0px;
            bottom: -1px;
            transition: all 250ms ease 0s;
            transform: scale(0);
        }

    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
        transform: scale(1);
    }

.tab-nav > li > a::after {
    background: #21527d none repeat scroll 0% 0%;
    color: #fff;
}

.tab-pane {
    padding: 0;
}

.tab-content {
    padding: 20px;
}

.card {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
}

.nav-tabs > li > a::after {
    background: #fff;
}

.nav-tabs {
    background: #f4f4f3;
}

.opaque {
    position: relative;
    z-index: 1;
}

    .opaque::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .6;
        z-index: -1;
        background-color: #111;
    }

.remove-radius {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.videoplay {
    position: absolute;
    top: 35%;
    left: 45%;
    color: #fff;
    border-radius: 5px;
    padding-left: 5px;
}

    .videoplay:hover {
        color: #cf1f1f;
    }

/* iletişim */
.clsfapadding .fa {
    padding-right: 0px;
}

hr.alert-separator {
    clear: both;
    margin-top: 10px;
    margin-bottom: 13px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}

.kataloglink {
    background: #fff url('../../img/general-makina-katalog-pdf.jpg') no-repeat;
    background-size: 100% cover;
}

    .kataloglink > h2 {
        padding: 33px;
        padding-left: 15px;
    }

